Skip to main content

SF Gold

sf-gold

Chart: SF Gold

Parameters​

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output​

IndexNameTypeDescription
0datestringDate (ISO)
1sf10_price_in_goldstringSF10 price in gold (oz or kg)
2sf463_price_in_goldstringSF463 price in gold (oz or kg)
3days_to_halvingstringDays to halving
4btc_price_in_goldstringBTC price in gold

Example Request​

https://charts.bitbo.io/api/v1/sf-gold/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest​

https://charts.bitbo.io/api/v1/sf-gold/?latest=true

Code Samples​

curl "https://charts.bitbo.io/api/v1/sf-gold/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output​

{
"data": [
[
"2025-05-07",
"103.2773617928",
"66.4565070604",
1073,
"28.77429780166",
"2028-04-14T21:30:35",
"117.57",
"116.17",
"406283.85",
"391942.16"
],
[
"2025-05-08",
"101.4319889141",
"67.9277687403",
1072,
"31.07896390906",
"2028-04-14T21:30:35",
"117.57",
"116.17",
"406283.85",
"391942.16"
],
[
"2025-05-09",
"102.2860064256",
"68.1111391884",
1071,
"30.92101463500",
"2028-04-14T21:30:35",
"117.57",
"116.17",
"406283.85",
"391942.16"
]
]
}